### Hierarchy

- CopyleaksSubmissionModel
  - CopyleaksFileSubmissionModel
  - CopyleaksURLSubmissionModel

## Index

### Constructors

- constructor

### Properties

- properties

## Constructors

### constructor

- new CopyleaksSubmissionModel(properties: SubmissionProperties): CopyleaksSubmissionModel

- - Defined in src/models/submissions/CopyleaksSubmissionModel.ts:27

  #### Parameters

  - ##### properties: SubmissionProperties

    Check inner properties for more details.

  #### Returns CopyleaksSubmissionModel

## Properties

properties: SubmissionProperties

Generated using TypeDoc